<?php
/**
 * Temeljna konfiguracija WordPressa.
 *
 * Ova datoteka sadrži sljedeće konfiguracije: MySQL postavke, prefiks tabele,
 * Tajne ključeve, WordPress jezik i ABSPATH. Više možete saznati ako posjetite
 * stranicu {@link http://codex.wordpress.org/Editing_wp-config.php Editing
 * wp-config.php} na Codex stranici. MySQL postakve možete dobiti od vašeg web hosta.
 *
 * Ovu datoteku koristi wp-config.php instalacijska skripta tijekom
 * instalacije. Ne morate koristiti web stranicu, samo kopirajte i preimenujte ovu datoteku
 * u "wp-config.php" datoteku i popunite tražene vrijednosti.
 *
 * @package WordPress
 */

// ** MySQL postavke - Informacije o postavkama možete dobiti od vašeg web hosta ** //
/** Ime vaše baze podataka za WordPress */
define('DB_NAME', 'ovdje_upisite_ime_baze');

/** MySQL korisničko ime baze podataka */
define('DB_USER', 'ovdje_upisite_korisnicko_ime');

/** MySQL lozinka baze podataka */
define('DB_PASSWORD', 'ovdje_upisite_lozinku');

/** MySQL naziv hosta */
define('DB_HOST', 'localhost');

/** Kodiranje znakova koje će se koristiti u kreiranju tabela baze podataka. */
define('DB_CHARSET', 'utf8');

/** Collate tip baze podataka. Ne mjenjate ako ne znate što radite. */
define('DB_COLLATE', '');

/**#@+
 * Jedinstveni Autentifikacijski ključevi (Authentication Unique Keys and Salts).
 *
 * Promijenite ovo u vaše jedinstvene fraze!
 * Ključeve možete generirati pomoću {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org tajni-ključ servis}
 * Ključeve možete promijeniti bilo kada s tim da će se svi korisnici morati ponovo prijaviti jer kolačići (cookie) neće više važiti nakon izmjene ključa.
 *
 * @od inačice 2.6.0
 */
define('AUTH_KEY',         'ovdje unesite svoju jedinstvenu frazu');
define('SECURE_AUTH_KEY',  'ovdje unesite svoju jedinstvenu frazu');
define('LOGGED_IN_KEY',    'ovdje unesite svoju jedinstvenu frazu');
define('NONCE_KEY',        'ovdje unesite svoju jedinstvenu frazu');
define('AUTH_SALT',        'ovdje unesite svoju jedinstvenu frazu');
define('SECURE_AUTH_SALT', 'ovdje unesite svoju jedinstvenu frazu');
define('LOGGED_IN_SALT',   'ovdje unesite svoju jedinstvenu frazu');
define('NONCE_SALT',       'ovdje unesite svoju jedinstvenu frazu');

/**#@-*/

/**
 * Prefix WordPress tablica baze podataka.
 *
 * Možete imati više instalacija unutar jedne baze ukoliko svakoj dodjelite jedinstveni
 * prefiks. Koristite samo brojeve, slova, i donju crticu!
 */
$table_prefix  = 'wp_';

/**
 * WordPress hrvatska lokalizacija, predefinirani je engleski jezik.
 *
 * Ako želite koristiti WordPress na hrvatskom jeziku, ne morate mijenjati ove postavke.
 * Ako želite koristiti neki drugi jezik morat ćete izabrati odgovarajuću MO datoteku koja
 * mora biti smještena u wp-content/languages direktoriju. Na primjer, kopirajte
 * de_DE.mo u wp-content/languages i postavite WPLANG na 'de_DE' kako biste omogućili podršku za
 * njemački jezik.
 */
define('WPLANG', 'hr');

/**
 * Za programere: WordPress debugging mode.
 *
 * Promijenit ovo u true kako bi omogućili prikazivanje poruka tijekom razvoja.
 * Izrazito preporučujemo da razvojni programeri dodataka (plugin) i tema koriste WP_DEBUG
 * u njihovom razvojnom okružju.
 */
define('WP_DEBUG', false);

/* To je sve, ne morate više ništa mijenjati! Sretno bloganje. */

/** WordPress apsolutna putanja do WordPress direktorija. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Postavke za WordPress varijable i već uključene datoteke. */
require_once(ABSPATH . 'wp-settings.php');
